/*Main Navigation*/


#navigation {
	height: 36px;
	font-size: 13px;
	font-weight: bold;
	text-align:center;
	
}
#navigation ul {
	list-style: none;
	margin:0px;
	padding:0px;

	
	
}
#navigation li {

	display: inline;
	float: left;


}



.item203{
	background-image:url('../images/Courses-Initial.jpg');
}
li.item203:hover, #navigation .menu li.active.item203{
	background-image:url('../images/Courses.jpg');
}


.item89{
	background-image:url('../images/About-Initial.jpg');
	background-repeat:no-repeat;
}
li.item89:hover, #navigation .menu li.active.item89{
	background-image:url('../images/About.jpg');
		background-repeat:no-repeat;
}




.item220,.item204, .item85,.item296{
	background-image:url('../images/Nav-Inital.jpg');
	background-position:right;
}
li.item220:hover, #navigation .menu li.active.item220,li.item204:hover, #navigation .menu li.active.item204, li.item85:hover, #navigation .menu li.active.item85, li.item296:hover, #navigation .menu li.active.item89{
	background-image:url('../images/Nav-Hover.jpg');
	background-position:right;
}


#navigation ul.menu li{
	width:160px;
}
#navigation ul.menu li.item85 {
	width:150px;
}
#navigation ul.menu li.item220 {
	width:170px;
}


#navigation .menu ul li{
	width:auto;
	border-right:0px;
	border-left:0px;


}


#navigation .menu li ul li{
	width:100%;

}
#navigation .menu ul li {
border-right:0px;
}
#navigation .menu ul ul{
margin-left:100%;
margin-top:-26px;
}
#navigation .menu ul .parent, #navigation .menu ul ul .parent, #navigation .menu ul ul ul .parent{
background-image:url('../images/Menu-Arrow.png');
background-position:right;
background-repeat:no-repeat;
padding:0px;
}

#navigation a, #navigation .separator {
	line-height: 36px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-left:5px;
	padding-right:10px;
	
}
#navigation li ul a:hover{
	background: #203a89;
	background-image:none;
}


#navigation ul ul .parent .separator:hover{
	background: #203a89;
	background-image:url('../images/Menu-Arrow.png');
	background-position:right;
background-repeat:no-repeat;
}


#navigation li ul a, #navigation li ul .separator{
	font-size:12px;
	line-height:26px;
}

#navigation li ul{
	position:absolute;
	left:-99999px;
	min-width:190px;
	background:#3668be;
	z-index:20;
	
}

#navigation li ul li{
	display:block;
	float:none;
	text-align:left;
}
#navigation li ul li a{

	text-align:left;
}






#topnav{
float:left;
}

.topnav{
font-size:11px;
font-weight:bold;
}
.topnav a{
padding-right:25px;
color:#141876;
text-decoration:none;
}

.secondaryNavigation{
height:25px;
width:400px;
float:right;
position:relative;
top:40px;
}

.secondaryNavigation #topnav{
float:left;

}
.secondaryNavigation #search{
float:right;
position:relative;
margin-top:-3px;
}


/*Right hand sidebar Navigation*/
.sidenavheader{
	
}

.sidebarmodule {	
	font-size: 11px;
	font-weight: bold;
	clear:both;
	text-align:left;	
}

ul.sidebarmenu{
	margin:0;
	border-left:1px solid #1b4180;	
	border-right:1px solid #1b4180;	
	border-bottom:1px solid #1b4180;	
	padding:0;
	width:207px;
}

ul.sidebarmenu ul{
	margin:0;
	padding:0;
}

.sidebarmenu a{
	text-decoration:none;
}

.sidebarmenu li{
	list-style:none;
	width:207px;
}

.sidebarmenu li .separator, .sidebarmenu li a{
	border-top:1px solid #1b4180;
	padding:10px 0 10px 13px ;
	color:#a9b7e1;
	width:194px;
	display:block;
	background:#021b44;
	cursor:pointer;
	font-weight:bold;
}

.sidebarmenu li.active .separator, .sidebarmenu li.active a{
	background:#2548b2;
}

/* level 2  */
.sidebarmenu li ul li a, .sidebarmenu li ul li .separator, .sidebarmenu li.active ul li a, .sidebarmenu li.active ul li .separator{
	font-weight:normal;
	background:#6580c9;
}

.sidebarmenu li ul li a:hover, .sidebarmenu li ul li .separator:hover{
	background:#224b8f;
}

.sidebarmenu li li.parent a span, .sidebarmenu li li.separtor a span,
.sidebarmenu li li.parent .separator span, .sidebarmenu li li.separtor .separator span{
	padding-right:15px;
	background:url(../images/L2_norrmal.png) no-repeat right center;
}

.sidebarmenu li li.parent.active a span, .sidebarmenu li li.separtor.active a span,
.sidebarmenu li li.parent.active .separator span, .sidebarmenu li li.separtor .separator.active span{
	padding-right:15px;
	background:url(../images/L2_active.png) no-repeat right center;
}


.sidebarmenu li ul li.active a, .sidebarmenu li ul li.active .separator{
	color:#1c2a8e;
	font-weight:bold;
}

/* level 3 */

.sidebarmenu li ul li ul li a, .sidebarmenu li ul li ul li .separator, .sidebarmenu li.active ul li.active ul li a, .sidebarmenu li.active ul li.active ul li .separator{
	font-weight:normal;
	background:#bbcaf4;
	color:#021b44
}

.sidebarmenu li ul li ul li a:hover, .sidebarmenu li ul li ul li .separator:hover{
	background: #bbcaf4;
	font-weight:bold !important;
}

.sidebarmenu li li.parent li a span, .sidebarmenu li li.separator li a span{
	background:none;
}

.sidebarmenu li li.parent li.parent a span, .sidebarmenu li li.separator li.parent a span,
.sidebarmenu li li.parent li.parent .separator span, .sidebarmenu li li.separator li.parent .separator span
{
	padding-right:15px;
	background:url(../images/L3_norrmal.png) no-repeat right center;
}

.sidebarmenu li li.parent li.parent.active a span, .sidebarmenu li li.separator li.parent.active a span,
.sidebarmenu li li.parent li.parent.active .separator span, .sidebarmenu li li.separator li.parent.active .separator span
{
	padding-right:15px;
	background:url(../images/L3_active.png) no-repeat right center;
}

.sidebarmenu li ul li.active ul li.active a, .sidebarmenu li ul li.active ul li.active .separator{
	color:#2548b2;
	font-weight:bold;
}


/* level 4 */

.sidebarmenu li ul li ul li ul li a, .sidebarmenu li ul li ul li ul li .separator, .sidebarmenu li.active ul li.active ul li ul li a, .sidebarmenu li.active ul li.active ul li ul li .separator{
	font-weight:normal;
	background:white !important;
	color:#021b44
}

.sidebarmenu li ul li ul li ul li a:hover, .sidebarmenu li ul li ul li ul li .separator:hover{
	background: white;
	font-weight:bold !important;
}

.sidebarmenu li li.parent li.parent li a span, .sidebarmenu li li.separator li.parent li a span,
.sidebarmenu li li.parent li.separator li a span, .sidebarmenu li li.separator li.separator li a span
{
	background:none !important;
}


.sidebarmenu li ul li.active ul li.active ul li.active a, .sidebarmenu li ul li.active ul li.active ul li.active .separator{
	font-weight:bold;
}
